/*font-family: 'Coustard', serif;*/
/*font-family: 'Roboto', sans-serif;*/
body{
    max-width:960px;
    margin: 0 auto;
}
#contenedor{
    max-width: 960px;
    margin:0 auto;
    position: relative;}

header{
    background-image: url(imageneshome/BARRA2-02.png);
    background-color:#fff; 
    position: relative;
    margin: 0; 
    padding: 0;
    max-width: 960px;
    height:33px}

/*DATOS*/
.datosvilo{
    width:55%;
    height:33px;
    position: relative;
    float: left
}
.gps{
    max-width:14px;
    max-height: 14px;
    position: relative;
    float: left;
    padding-top: 11px;
    padding-left:252px;
}
.dirgps{
    position: relative;
    float: left;
    padding-top: 5px;
    padding-left: 3px;
    font-family:'Roboto', sans-serif;
    font-size: 8px;
    color: #294C52;
}
.telefono{
    width:14px;
    height: 14px;
    position: relative;
    float: left;
    padding-top:11px;
    padding-left: 12px;
}
.numerotel{
    position: relative;
    float: left;
    padding-top: 5px;
    padding-left: 3px;
    font-family:'Roboto', sans-serif;
    font-size: 8px;
    color: #294C52;
}

/*LOGO*/
.logo{
   width: 163px;
   position: absolute; 
}   

/*REDES*/
#redes{
    width: 44%;
    position: relative;
    float: left;
}
nav#redes ul li{
    list-style-type: none;
    display: inline;
}
ul.redes{
margin-top: 0px;
margin-bottom: 0px;
}
.facebook{
    max-width: 21px;
    max-height: 33px;
    position: relative;
    float: left;
    padding-top:5px;
    padding-left: 6px;
    margin-right:18px;
}
.facebook img{
    max-width: 14px;
    max-height: 14px;
}
.twitter{
    width:16px;
    height: 28px;
    position:relative;
    float: left;
    padding-top: 5px;
    margin-right:18px;
    }
.twitter img{
    max-height: 14px;
    max-width: 14px;
}
.youtube{
    max-width:16px;
    max-height: 28px;
    position:relative;
    float: left;
    padding-top: 5px;
    margin-right: 18px;
}
.youtube img{
    max-width:14px;
    max-height: 14px;
}
.viloinicio img{
    width:14px;
    height: 14px;
    position: relative;
    float: left;
    padding-top: 10px;
    padding-left:0px;
}
.iniciasesion{
    position: relative;
    float: left;
    padding-top: 3px;
    padding-left:6px;
    font-family:'Roboto', sans-serif;
    font-size: 8px;
    color: #294C52;
    font-weight: 400;
}

#pasador{
    max-width: 960px;
    padding-left:21.6753px;
    padding-right:29,708px;
}
/*por que no me toma el padding??*/

.cultura{
    position: absolute;
    top: 270px;
    right:850px;
    font-family:'Roboto', sans-serif;
    font-size: 21px;
    color: #fff;
    font-weight: 400;
}
.pajarera{
    position: absolute;
    top: 261px;
    right:589px;
    font-family:'Coustard', serif;
    font-size: 49px;
    color: #fff;}
.horario{
    position: absolute;
    top: 351px;
    right:813px;
    font-family:'Roboto', sans-serif;
    font-size: 21px;
    color: #fff;
    font-weight: 400;
}
.pri{
    max-height: 6px;
    max-height: 6px;
    position: absolute;
    top:440px;
    right:483px;
}
.segu{
    max-width:6px;
    max-height: 6px;
    position: absolute;
    top:440px;
    right:466px;
}
.ter{
    max-width:6px;
    max-height: 6px;
    position: absolute;
    top:440px;
    right:449px;}
.cuar{
    max-width:6px;
    max-height: 6px;
    position: absolute;
    top:440px;
    right:432px;
}
nav#links ul{list-style-type: none;}
nav#links ul li{display: inline}
nav#links ul li a{
    font-family:'Roboto', sans-serif;
    font-size: 13px;
    color: #294C52;
    text-decoration: none;
    margin: 30px;
    padding-left: 21px;
    padding-right: 21px;
    display: inline-block;}

section#vivo{
    width: 62.5%;
    margin-left:21.6753px;
    position: relative;
    float: left;}
.ahora{
    position: absolute;
    top: 195px;
    right:371px;
    font-family:'Coustard', serif;
    font-size: 60px;
    color: #fff;
}
.abajoahora{
    position: absolute;
    top: 303px;
    right:342px;
    font-family:'Roboto', sans-serif;
    font-size: 24px;
    color: #fff;
    font-weight: 400;
}
section#eventos{
    max-width: 285px; 
    margin-left: 1%;
    margin-right:1%;
    position: relative;
    float: left;
}
section#bannersumate{
    position: relative;
    float: left;
}
section#bannersumate a{
    font-family:'Roboto', sans-serif;
    font-size: 21px;
    color: #fff;
    text-decoration:none;
    padding-left: 21.6753px;
    position: relative;
    float: left;
    background: #EC7824;
    padding-bottom: 34px;
    padding-right: 45px; 
    margin-right:366px;
}
/*si le pongo el width en porcentaje me hace el fondo de naranja..como hago? tengo que poner el background como imagen?*/
section#bannersumate h1{
    font-size: 30px;
    margin-bottom: 3px;
    padding-top: 17px;
    
}
section#noticias{
    position: relative;
    float:left;
     max-width: 285px;
    max-height: 144px;
    margin-left: 1%;
    margin-right:3%;
}
.lanoticia{
    position: absolute;
    top: 71px;
    left:7px;
    font-family:'Coustard', serif;
    font-size: 18px;
    color: #fff;
}

/*FOOTER*/
footer{
    clear: both;
    text-align: left;
    font-family:'Roboto', sans-serif;
    font-size: 8px;
    color: #4b4949;
    padding-top: 30px;
    font-weight: 400;}
